<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::IndexData Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#b024002a13ae636494d83c55cdb0d97b">clone</a>(bool copyData=true) const </td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#1a9f241fbc57ce4cce5615302da71b76">indexBuffer</a></td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#fad8ae9cec6cab5c8c07ee5532dd89c5">indexCount</a></td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#023f49852cc8fba291a1a9f503764152">IndexData</a>(const IndexData &amp;rhs)</td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#79242aa4c8893016a56d2cc13a10f803">IndexData</a>()</td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#7cd3d6f7d4af3271bfae8ce49f46ff3a">indexStart</a></td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#08123703bd41086056399dfb69d9b0a9">operator=</a>(const IndexData &amp;rhs)</td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#0c19f7fc00c66266fd0d7fe671733112">optimiseVertexCacheTriList</a>(void)</td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1IndexData.html#952375c947bc66a7bc98fa1e20ac1e3d">~IndexData</a>()</td><td><a class="el" href="classOgre_1_1IndexData.html">Ogre::IndexData</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:55:09 2008
</p>
</body>
</html>
